#include<iostream>
#include<cstdlib>
#include<math.h>

using namespace std;

   int main(){
      int i,x,y;
      int j;
    cout << "ASSALAMUALIKUM Wellcome to my programming world..NAYEM"<<endl<<endl;      ;
      cout << "How much you calculate divisor number"<<endl;
      cin >> y;
      for(x=1;x<=y;x++){
      cout << "Please enter your limit...";
      cin >> j;
      for(i = 1;i<=j;i++)
        if(j%i == 0)
          cout << i<<endl;
        else
        cout << "";
        cout <<endl<< "Congratulation by...";
      }
    }


